* { margin:0; padding:0; }
 body { background-color:#fff; font-family:"lucida sans", arial, sans-serif; font-size:.75em; color:#333333; margin:0px; padding:0; }
 div.paragraph { line-height:1.5; }
 p { line-height:1.5; }
 h1, h2, h3{ line-height:1.5; }
 #wrapper { width:100%; margin:0pt auto; }
 #contents { width:913px; margin:0pt auto; }
 #header { float:left; width:913px; height:110px; text-align:middle; margin:0pt auto; }
 #sitename { position:relative; float:left; height: 71px; padding: 10px 0; font-family:"times new roman",garamond, serif; font-size:2.5em; text-align:center; }
 #sitename, #sitename a { color:#333333; text-decoration: none; }
 #navigation { float:left; background: transparent url(theme/nav_background39a7.jpg?190693) no-repeat center top; float:left; width:913px; height:40px; margin:0px auto; font-family:"lucida sans", arial, sans-serif; font-size:1em; }
 #navigation ul { float:left; padding: 0px; 0; 0; 30px; margin:0px; width:913px; height:28px; }
 #navigation li { float:left; display:inline; font-size:1em; padding:12px 20px 13px 90px; margin: 0; height:15px; }
 #active { float:left; background: transparent url(theme/activetab_background39a7.html?190693) no-repeat center top; color:#FF6600; text-align:center; }
 #navigation a:link { color:#fff; text-decoration:none; }
 #navigation a:hover { color:#FF6600; text-decoration:none; }
 #navigation a:visited { color:#FFf; text-decoration:none; }
 #active a:link { color:#fff; text-decoration:none; }
 #active a:hover { color:#FF6600; text-decoration:none; }
 #active a:visited { color:#fff; text-decoration:none; }
 a:link, a:hover, a:visited { color:#198bef; font-weight:normal; text-decoration:underline; }
 #main { clear:both; width:913px; min-height:400px; height:auto !important; height:400px; padding:40px 0px 0px 0px; }
 img.image-left { margin-right:15px; float:left; }
 img.image-right { margin-left:0px; float:left; }
 #footer { float:left; width:913px; border-top:1px solid #FF6600; margin:50px 0px 30px 0; }
 #footer-contents { float:left; color:#FF6600; font-family:"lucida grande", "lucida sans", arial, sans-serif; padding:15px 50px 0px 0px; width:913px; height:28px; }
 input { background-color:#fff; border:1px solid #999; font-size:12px; }
 textarea { background-color:#fff; border:1px solid #999; font-size:12px; }

div.paragraph ul, div.paragraph ol { padding-left: 2.3em !important; margin: 5px 0 !important; overflow:hidden; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
blockquote { margin: 10px 0; padding-left: 20px; border-left: 4px solid #ddd; font-style: italic; line-height: 170%; }